/*
 Theme Name:   Acupuntura Tarifa
 Theme URI:    http://acupunturatarifa.com
 Description:  Custom Generatepress Child-Theme
 Author:       Christian Brenner
 Template:     generatepress
 Version:      0.07
*/

/* Problema con el Botón "Volver arriba" (culpa de Elementor) */

@media (prefers-reduced-motion: no-preference) {
    html {
        scroll-behavior: auto !important;
    }
}

html {
	width:100%; height:101%;
	/*min-height:1000px;*/
    background-color:#0e738b;
	background-image:url(imagenes/Fondo_Parallax.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position:top center;
	background-attachment:fixed;
	word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
	}
	
body {
	display:none;
	background:none;
	}

#page {
	/*display:none;*/
	background:none;
	}

a {
	transition:all ease 500ms !important;
	}

.page-hero h1 {
	/*word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
	font-size:34px;
	letter-spacing:6px;
	}
	
.button.ghost, .button.ghost:visited, .button.ghost:focus {
    color: #ffffff;
    letter-spacing: 1px;
    background: transparent;
    border: 2px solid #ffffff;
    padding: 8px 20px;
    margin: 10px;
    border-radius: 6px;
    transition: all 0.6s ease 0s;
}
	
.eael-grid-post-excerpt p, .elementor-text-editor, blockquote.easy_testimonial, .wpm-testimonial {
	word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
	}

.wpm-testimonial {
	color:#ffffff;
	min-height:300px;
	margin-top:100px;
	}

.wpm-testimonial h1 {
	color:#ffffff;
	}
	
/*
.elementor-text-editor {
	word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
	}
*/

/* Imagen de Avatar de la barra de admin de Wordpress en el Front-End */

#wpadminbar #wp-admin-bar-my-account.with-avatar > a img {
	border:none !important;
	background:none !important;
	}

/* Fotos 200x200 */
/*
img[width="200"] {
	border-radius:50% !important;
	}
*/
/* ******************************************************** PÁGINA TALLER DEL ROSTRO ******************************************************** */

.seccionTaller {}

.seccionTaller .fotoInicial {
	width:300px !important;
	float:left;
	margin-top:-100px;
	padding:10px;
	background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:50px !important;
	}




/* ******************************************************** TEXTOS GENERALES ******************************************************** */


.TextoInicial img {
	width:200px;
	margin-top:-100px;
	padding:10px;
	background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:50px !important;
	}

.TextoInicial.Contacto img {
	width:230px;
	margin-top:-110px;
	border-radius:50% !important;
	}
	
.TextoConImagen img {
	width:200px;
	padding:10px;
	background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	}
	
.TextoConImagenMedia img {
	width:250px !important;
	padding:5px !important;
	/*padding:0 !important;*/
	background-color:rgba(14,115,139,0.5);
	/*background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;*/
	}
/*
.TextoInicialBlog img {
	width:200px;
	margin-top:-30px;
	padding:10px;
	background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	}
*/
	
.entry-content ul li {
	/*line-height:2em;*/
	margin-bottom:1em;
	}

/* ******************************************************** CONTENEDOR DEL LOGO ******************************************************** */
/*
.site-logo {
	width:100px;
	}
*/
.inside-header {
    /*padding: 10px 20px 10px 20px;*/
}

/*
.site-header .header-image {
    width: 300px;
}*/
/*
body.home .header-wrap {
	z-index:1 !important;
	}
	
body.home .page-hero {
	z-index:100 !important;
	}
*/
/* ******************************************************** HEADER ******************************************************** */

/* ---- Menú Fijo ---- */

#sticky-navigation {
	padding:0.5em 0 0 0;
	box-shadow:0 0 0.7em rgba(0,0,0,0.3);
	/*z-index:1000000;*/
	}

.main-navigation.navigation-stick {
    background-color: rgba(14,115,139,0.5);
	z-index:100000 !important;
	background-image:url(../../uploads/2022/07/Fondo_Sticky_Menu.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center right;
	}
	
li.linkMenuBlog a, li.linkMenuBlogIngles a {
	color:#0a4c6c !important;
	/*font-size:1.1em;*/
	/*font-weight:600;*/
	/*text-shadow: 0 0 3px #ffffff;*/
	}
	
li.linkMenuBlog a:hover, li.linkMenuBlogIngles a:hover {
	color:#2aefe9 !important;
	}
	
li.linkMenuBlog.current-menu-item a, li.linkMenuBlogIngles.current-menu-item a {
	color:#b8ede8 !important;
	}
	
li.MenuIdioma a {
	/*border-left:1px solid #ffffff !important;*/
	color:#fcbb3e !important;
	}
	
li.MenuIdioma a:hover {
	/*border-left:1px solid #ffffff !important;*/
	color:#fedd5f !important;
	}
	
i.fa.fa-angle-right {
	font-size:0.7em;
	/*font-weight: lighter;*/
	transform:scale(1,2);
	}

/* ---- Header del Blog ---- */

.page-hero p {
	/*text-align:justify;
	max-width:1180px;
	margin:0 auto;*/
	}

/* ******************************************************** FOTO MACU INICIO ******************************************************** */

.fotoMacuInicio {
	position:relative;
	/*margin-top:-230px;
	margin-bottom:100px !important;*/
	/*top:100px;*/
	}

.fotoMacuInicio img {
	/*background: url(https://acupunturatarifa.com/wp-content/uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding:15px;*/
	/*border:5px solid #b4d1e3;*/
	border-radius:50%;
	position:relative;
	width:500px;
	height:auto;
	/*margin-top:-280px;
	top:100px;*/
	/*box-shadow:0 0 50px 5px #0e738b;*/
	}
/*
.fotoMacuInicio:before {
	content:'';
	display:block;
	position:absolute;
	width:400px;
	height:400px;
	top:-12px;
	left:50%;
	margin-left:-215px;
	background: url(https://acupunturatarifa.com/wp-content/uploads/2023/08/Circulo_Logo_Inmaculada_Redonda.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	z-index:1;
	}
*/
/* ******************************************************** TESTIMONIOS ******************************************************** */

/* Plugin for Google Reviews */
/* ******************************************************** */

.testimonios .wp-gr.wpac .wp-google-name a {
	color:#ffffff !important;
	font-size:1.2em !important;
	}

.testimonios .wp-gr.wpac .wp-google-powered {
	color:#ffffff !important;
	}

.testimonios .wp-gr.wpac .wp-google-powered img {
	display:none !important;
	}

.testimonios .wp-gr.wpac .wp-google-wr a {
	background:#0e738b !important;
	}

.testimonios .grw-slider-content .wp-google-review a {
	color:#0e738b !important;
	}

.wp-gr .grw-slider .grw-slider-btns svg path {
	fill:#ffffff !important;
	}

/* Strong Testimonials */
/* ******************************************************** */

/* Ancho del Widget */

.testimonios .strong-view {
	max-width:1200px;
	margin:0 auto;
	}

/* ---- Botones del carrusel de testimonios de la Home ---- */

.testimonios .wpmslider-prev {
	color:#ffffff !important;
	}

.testimonios .wpmslider-prev:before {
	color:#ffffff !important;
	background:#ffffff !important;
	}

.testimonios .wpmslider-next {
	color:#ffffff !important;
	}

.testimonios .wpmslider-next:before {
	color:#ffffff !important;
	background:#ffffff !important;
	}

/* ---- Color del Nombre ---- */

.testimonios h3 {
	color:#ffffff !important;
	}

/* ---- Tamaño del bloque de texto del testimonio ---- */
	
/* ---- El autor ---- */

/* ---- Flechas Ant y Sig ---- */

/* ---- Link a la página de Testimonios ---- */

/* --------------------- PÁGINA DE TESTIMONIOS --------------------- */
/*
body.page-id-2260 {
	background:none;
	}

body.page-id-2260 #page {
	background:none;
	}
*/
body.page-id-2260 #content {
	padding-top:0 !important;
	padding-bottom:0 !important;
	}
	
body.page-id-2260 .page-hero, body.single-testimonial .page-hero {
	border-bottom:1px solid #0e738b;
	box-shadow:0px 2px 10px 3px #0e738b;
	}
	
.page-template-default {
	/*background:none;*/
	}

.page-template-default #page {
	/*background:none;*/
	}
	/*
blockquote.easy_testimonial .testimonial_body {
	quotes: "«" "»";
	}
blockquote.easy_testimonial .testimonial_body:before { content: open-quote; }
blockquote.easy_testimonial .testimonial_body:after { content: close-quote; }
*/
/* --------------------- PÁGINA DE TESTIMONIO ÚNICO --------------------- */

.entry-content blockquote.easy_testimonial {
	/*color:#436170;*/
	}
/*
body.testimonial-template-default {
	background:none;
	}
	
body.testimonial-template-default #page {
	background:none;
	}
*/	
body.testimonial-template-default #content {
	padding-top:0 !important;
	padding-bottom:0 !important;
	}
	
body.testimonial-template-default #primary {
	width:100%;
	}

.testimonial_author {
	margin-top:1em;
	}
	
body.testimonial-template-default #right-sidebar {
	display:none;
	}

/* ******************************************************** TRATAMIENTOS ******************************************************** */

.InicioTratamientos img {
	padding:10px;
	background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	/*border:1px solid #0e738b !important;*/
	border-radius:50px !important;
	}
	
.flipbox {
	/*padding-top:7em !important;*/
	}
	
.flipbox img {
	margin-top:1.2em !important;
	}
	
.flipbox h2 {
	margin:0.5em 0 -0.3em 0 !important;
	}
	
.flipbox p {}

/* ******************************************************** CONTACTO ******************************************************** */

/* ---- Mapa ---- */

iframe {
	/*background-color: #0F0;*/
	/*border:1px solid #0e738b !important;*/
	}

#ImagenMapaGoogle, #ImagenMapaGoogleIngles {
	transition:all ease 1000ms;
	/*opacity:1;*/
	width:100%; height:380px;
	margin-top:-408px;
	cursor:pointer;
	}

#ImagenMapaGoogle img, #ImagenMapaGoogleIngles img {
	width:100%; height:380px; /* Porque si no, al reducir la ventana se descojona porque el iframe sigue midiendo 380px de alto */
	}

#botonMapa, #botonMapaIngles {
	cursor:pointer;
	transition:all ease 500ms;
	color:#05bcbf;
	text-align:center;
	background-color:#0e738b;
	}

#botonMapa:hover, #botonMapaIngles:hover {
	color:#2aefe9 !important;
	/*background-color:#0e738b;*/
	}

#botonMapa p, #botonMapaIngles p {
	padding:2px 0;
	}

/* ---- Formulario de Contacto ---- */

.formularioContactoBlanco {}

.formularioContactoBlanco input {
	background:none !important;
	padding:10px !important;
	font-size:0.9em;
	color:#ffffff;
	border:none !important;
	}

.formularioContactoBlanco input:hover {
	color:#08cec7;
	}

.formularioContactoBlanco input:focus {
	color:#05bcbf;
	}

/* ------------- */

::-webkit-input-placeholder {} /* Safari y Chrome */
 
:-moz-placeholder {} /* Firefox hasta v18 */
 
::-moz-placeholder {}  /* Firefox 19+ */
 
:-ms-input-placeholder {}  /* IE 10+´*/

/* ------------- */

p.nombreEmail {
	overflow:hidden;
	}

.formularioContactoBlanco input[type="text"] {
	width:40%;
	float:left;
	border-bottom:1px solid #ffffff !important;
	}

.formularioContactoBlanco input[type="email"] {
	width:59%;
	float:right;
	border-bottom:1px solid #ffffff !important;
	}

.formularioContactoBlanco input[type="tel"] {
	width:100%;
	border-bottom:1px solid #ffffff !important;
	}
	
.formularioContactoBlanco textarea {
	width:100%; height:130px;
	padding:10px !important;
	font-size:0.9em;
	background:none;
	border:none !important;
	border-bottom:1px solid #ffffff !important;
	color:#ffffff;
	}

.formularioContactoBlanco textarea:hover {
	color:#08cec7;
	}

.formularioContactoBlanco input[type="submit"] {
	width:100%;
	border-radius:0 !important;
	background-color:#05bcbf !important;
	margin:0.5em 0 0 0;
	color:#02404f;
	}

.formularioContactoBlanco input[type="submit"]:hover {
	background-color:#08cec7 !important;
	border:2px solid #0e738b;
	color:#ffffff;
	}

/* ---- Checkbox del formulario de contacto (he leído y acepto...) ---- */

.checkbox {
	float:left;
	/*margin:0 0 0 -1em;*/
	margin:0;
	font-size:0.8em;
	color:#ffffff;
	}
	
.checkboxTexto {
	float:left;
	/*word-wrap:break-word;
	word-break:normal;*/
	font-size:0.8em;
	/*margin:0.7em 0 0 0;*/
	}

/* ---- Mensajes de Error por Campo Obligatorio ---- */

.formularioContactoBlanco input.wpcf7-not-valid {
	border: 1px solid red !important;
	border-bottom: 1px solid red !important;
	}

textarea.wpcf7-not-valid {
	border: 1px solid red !important;
	}

.formularioContactoBlanco .wpcf7-not-valid {
	border: 1px solid red !important;
	padding:0.5em 0;
	}
	
.formularioContactoBlanco .wpcf7-response-output {
	color:#46b450;
	}
	
.formularioContactoBlanco span.wpcf7-list-item {
    margin:0;
	}

span.wpcf7-not-valid-tip {
    font-size: 0.8em;
	display:none;
	}

.checkbox .wpcf7-not-valid-tip {
	font-size:1em !important;
	margin-left:1em;
	}
	
div.wpcf7-response-output {
    /*margin: 2em 0.5em 1em;*/
    margin: -1.5em 0 0 0;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #fcbb3e;
	color:#fcbb3e;
	/*margin-top:-1.5em !important;*/
	}

div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #ff0000;
	color:#ff0000;
	}
	
div.wpcf7-mail-sent-ok {
    /*border: 2px solid #398f14;
	color:#398f14;*/
    border: 2px solid #95bc90;
	color:#95bc90;
	}

/* *************************************************** BLOG *************************************************** */

body.page-id-2696 .page-hero, body.archive.category .page-hero, body.archive.author .page-hero {
	border-bottom:1px solid #0e738b;
	box-shadow:0px 2px 10px 3px #0e738b;
	}

body.single-post .page-hero {
	border-bottom:1px solid #0e738b;
	box-shadow:inset 0px 2px 10px 3px #0e738b;
	}

/* --------------------- PÁGINA DE ENTRADAS --------------------- */

body.page-id-2696 {
	/*background:none;*/
	}

body.page-id-2696 #page {
	/*background:none;*/
	/*background-color:rgba(14,115,139,0.5);*/
	}

body.page-id-2696 #content {
	/*background-color:rgba(14,115,139,0.5);*/
	padding-top:40px !important;
	padding-bottom:0 !important;
	}
	
body.page-id-2696 .eael-grid-post-holder {
    border-color:rgba(14,115,139,0.5);
	/*border:2px solid #0e738b;
	box-shadow:0px 0px 7px #0e738b;*/
	}

.eael-post-elements-readmore-btn {
	color:#2aefe9 !important;
	}
	
.eael-post-elements-readmore-btn:hover {
	color:#4cfffb !important;
	}
	
.posted-on:before {
	content:'Posted on ';
	}
	
body.page-id-2696 #primary img:hover {
	/*opacity:0.7;*/
	}
	
.entry-meta {
	text-align:left;
	}
	
	
/* --------------------- PÁGINA DE ENTRADA ÚNICA --------------------- */

body.single-post {
	/*background:none;*/
	}

body.single-post #site-navigation {
	background-color: rgba(14,115,139,1);
	background-image: url(../../uploads/2022/07/Fondo_Sticky_Menu.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
	padding-top:0.5em;
	padding-bottom:0.5em;
	}
	
body.single-post header {
	padding-top:1.5em;
	/*padding-bottom:1.5em;*/
	}

body.single-post #page {
	/*background:none;*/
	/*background:#ffffff;*/
	color:#ffffff;
	/*margin-top:-3em;*/
	letter-spacing:1px;
    max-width: 1200px !important;
	}

/*
body.single .site.grid-container {
    max-width: 1200px !important;
	}
*/

body.single-post .site-content, .inside-page-header {
    padding: 20px 20px 80px 20px;
}

body.single-post #content {
	/*padding-top:0 !important;
	padding-bottom:0 !important;*/
	}

body.single-post #primary img/*:not(.avatar)*/ {
	width:200px;
	padding:20px;
	background-color:rgba(14,115,139,0.5);
	box-sizing:border-box;
	}
/*
body.single-post #primary img.fotoMedia {
	width:60%;
	}
*/	
body.single-post img.avatar {
    height: auto !important;
    max-width: 50px !important;
	/*background:none !important;*/
	padding:5px !important;
	}
	
body.single-post .entry-meta {
    color: #ffffff;
	}
	
body.single-post .entry-header .entry-meta::before {
	/*content:'Posted on ';*/
	}
	
body.single-post .entry-header {
	/*margin-bottom:-0.7em;*/
	}

body.single-post .entry-content {
    margin: 0.5em 0 0;
	/*border-top:1px solid #ffffff;*/
	}

body.single-post #page h1, body.single-post #page h2, body.single-post #page h3, body.single-post #page h4, body.single-post #page h5, body.single-post #page h6 {
	color:#ffffff;
	}

body.single-post #page a {
	color:#2aefe9;
	}

body.single-post #page a:hover {
	color:#4cfffb;
	}
	
body.single-post blockquote {
	color:#436170;
	border-left: 5px solid rgba(14,115,139,0.5);
	}
	
body.single-post .elementor-widget-video img {
	width:100% !important;
	padding:0 !important;
	}

body.single-post .comment-form-comment textarea {
	background:none;
	box-shadow:inset 0 0 7px #0a4c6c;
	border:none;
	color:#ffffff;
	}
	
body.single-post .cat-links::before {
    font-family: 'fontawesome';
    /*content: "\f07b"; /* Folder */
    /*content: "\f02e"; /* Bookmark */
    /*content: "\f187"; /* Archive */
    /*content: "\f277"; /* Map-signs */
    /*content: "\f0c5"; /* Copy */
    /*content: "\f19d"; /* Graduation-cap */
    content: "\f004"; /* Heart */
    /*content: "\f18c"; /* Pagelines */
	font-size:1.2em;
	margin-right:0.7em;
}
	
body.single-post .entry-meta .cat-links {
	background-color:#0e738b;
	background-color:rgba(14,115,139,0.5);
	padding:0.7em 1em;
	/*border-radius:1em;*/
	border-top:1px dotted #ffffff;
	border-bottom:1px dotted #ffffff;
	}

body.single-post #nav-below {
	margin-top:2em;
	}

body.single-post #nav-below .nav-previous, #nav-below .nav-next {
	/*background-color:#0e738b;*/
	/*padding:0.3em 1em;*/
	/*border-radius:1em;*/
	/*text-transform:capitalize;*/
	transition:all ease 500ms;
	/*border-bottom:1px solid #ffffff;*/
	}

body.single-post #nav-below .nav-previous:hover, #nav-below .nav-next:hover {
	/*background-color:#0a4c6c;*/
	}

body.single-post #nav-below .nav-previous {
	float:left;
	}

body.single-post #nav-below .nav-next {
	float:right;
	}
	
body.single-post .nav-next .next::before {
    display: none;
	}

body.single-post .nav-next .next::after {
    font-family: GeneratePress;
    text-decoration: inherit;
    position: relative;
    margin-left: .6em;
    width: 13px;
    text-align: center;
    display: inline-block;
    content: "\f105";
	opacity: .7;
	}
	
/* ---- Entradas Relacionadas ---- */

body.single-post .articulos_relacionados {
	/*background-color:rgba(255,0,0,0.7);*/
	margin-top:1.5em;
	/*width:98%;
	margin:0 auto;*/
	}

body.single-post .lista_articulos_relacionados {
	/*background-color:rgba(14,115,139,0.2);*/
	width:100%;
	list-style:none;
	display:inline-block;
	overflow:hidden;
	margin:0;
	/*word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
	}
/*
body.single-post .lista_articulos_relacionados li {
	width:25%;
	float:left;
	text-align:left;
	margin-bottom:0 !important;
	}
*/
body.single-post .lista_articulos_relacionados li {
	width:31.6%;
	float:left;
	text-align:left;
	margin-bottom:0 !important;
	margin-right:1.7%;
	/*word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
	}

body.single-post .lista_articulos_relacionados li a.foto_articulos_relacionados {
	/*width:100%; height:200px;
	overflow:hidden;
	padding:0 0.2em;*/
	}

body.single-post .articulos_relacionados img {
	/*width:500px !important; height:200px !important;*/
	width:100% !important;
	padding:20px 15px !important;
	transition:all ease 500ms;
	opacity:0.8;
	}

body.single-post .articulos_relacionados img:hover {
	opacity:1;
	}
	
.foto_articulos_relacionados img {
	/*height:200px !important;*/
	}

.articulos_relacionados h3 {
	}

.articulos_relacionados img {
	}
/*
.articulos_relacionados p {
	background-color:rgba(255,0,0,0.5);
	padding:0 0.5em;
	height:5em;
	font-size:0.7em;
	vertical-align:text-top;
	overflow:hidden;
	}
*/

.lista_articulos_relacionados h3 {
	font-size:0.8em;
	margin-bottom:0.3em;
	padding:0 0.2em;
	}

.lista_articulos_relacionados p {
	font-size:0.7em;
	padding:0 0.2em;
	}

body.single-post .foto_articulos_relacionados {}

body.single-post .titulo_articulos_relacionados {}
	
/* ---- Plugin Artículos Relacionados ---- */
/*
.rltdpstsplgn-related-post-block {
	width:100%;
	overflow:hidden;
	}
	
.rltdpstsplgn-related-posts {
	display:table;
	}

.rltdpstsplgn-related-posts .post.type-post.format-standard {
	background-color:rgba(255,0,0,0.5);
	width:25%;
	display: table-cell;
	}
	
.rltdpstsplgn-related-post-block .clear {
	clear:none;
	}
*/
/* ---- Link de la fecha del comentario ---- */
	
body.single-post .entry-meta.comment-metadata a[href^="http://localhost/AcupunturaTarifa/blog/"] {
	pointer-events:none;
	/*color:#0a4c6c !important;*/
	color:#ffffff !important;
	}
	
body.single-post .entry-meta.comment-metadata a[href^="https://acupunturatarifa.com/blog/"] {
	pointer-events:none;
	/*color:#0a4c6c !important;*/
	color:#ffffff !important;
	}
	
body.single-post .comment-content {
	background-color:rgba(14,115,139,0.5);
    border: 1px solid #0e738b;
	}

body.single-post .depth-1.parent > .children {
    border-bottom: 1px solid #0e738b;
	}

body.single-post .comment .children {
    border-left: 1px solid #0e738b;
	}

/* ---- Formulario del comentario ---- */
	
body.single-post #commentform {
	overflow:hidden;
	}

body.single-post #commentform .comment-form-comment {
	background-color:rgba(14,115,139,0.5);
    margin-bottom: 30px;
	}
	
body.single-post #commentform input#author, body.single-post #commentform input#email, body.single-post #commentform input#url  {
	background:none;
	width:33.3%;
	float:left;
	padding:0.3em 0.7em;
	color:#ffffff;
	border:none;
	border-bottom:1px solid #ffffff !important;
	}
	
body.single-post .comment-form-cookies-consent {
	clear:both;
	position:relative;
	margin-top:6em !important;
	font-size:0.7em;
	}

/* ---- Página de ERROR al enviar el comentario ---- */
	
#error-page	{
	background-color:rgba(14,115,139,0.5) !important;
	}

/* --------------------- PÁGINA DE CATEGORÍAS DE ENTRADAS --------------------- */
	
body.archive.category {}

body.archive.category #page {
	/*background-color:rgba(14,115,139,0.5);*/
	/*background:none;*/
	color:#ffffff;
	box-sizing: border-box;
	/*margin-top:-5em;*/
	}

body.archive.category #content {
	/*background-color:rgba(14,115,139,0.5);*/
	padding-top:40px !important;
	padding-bottom:0 !important;
	}
	
body.archive.category #primary {
	/*width:100%;*/
	padding-right:2em;
	text-align:justify;
	}

body.archive.category #page h1 {
	color:#ffffff;
	}
	
body.archive.category #primary img {
	/*display:none;*/
	width:100%;
	padding:50px;
	background-color:rgba(14,115,139,0.5);
	box-sizing:border-box;
	}
	
body.archive.category .entry-summary {
    margin: 1em 0 0;
}

body.archive.category .entry-header {
	margin-bottom:-0.7em;
	}

body.archive.category .entry-meta {
	margin-top:0.5em;
	color:#ffffff;
	}

body.archive.category #primary a {
	color:#2aefe9;
	}

body.archive.category #primary a:hover {
	color:#4cfffb;
	}

/* --------------------- PÁGINA DEL AUTOR DE LAS ENTRADAS --------------------- */
	
body.archive.author {}

body.archive.author #page {
	color:#ffffff;
	box-sizing: border-box;
	/*margin-top:-5em;*/
	}

body.archive.author #content {
	/*background-color:rgba(14,115,139,0.5);*/
	padding-top:40px !important;
	padding-bottom:0 !important;
	}
	
body.archive.author h1.page-title {
	text-align:left;
	line-height:1.5em;
	}
	
body.archive.author #primary {
	padding-right:2em;
	text-align:justify;
	}

body.archive.author #primary article img {
	width:100%;
	padding:50px;
	background-color:rgba(14,115,139,0.5);
	box-sizing:border-box;
	margin-bottom:0;
	}
	
body.archive.author .entry-summary {
    margin: 1em 0 0;
}

body.archive.author .entry-header {
	margin-bottom:-0.7em;
	}

body.archive.author .entry-meta {
	margin-top:0.5em;
	color:#ffffff;
	}

body.archive.author #primary a {
	color:#2aefe9;
	}

body.archive.author #primary a:hover {
	color:#4cfffb;
	}

body.archive.author #page h1 {
	color:#ffffff;
	}
	
/* ******************************************************** FOOTER ******************************************************** */

#Separador_Footer {
	width:100%; height:70px;
	background-image:url(imagenes/Separador_Montanas_Footer.png);
	background-repeat:no-repeat;
	}

.site-footer {
	}

.site-footer a {
	}

.inside-footer-widgets .widget h2 {
	color: #04bfc9;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 20px;
	text-align:center;
	}

.site-footer i:not(.fas.fa-map) {
	background-color:#05bcbf !important;
	color:#0e738b;
	font-size:0.8em;
	border-radius:50%;
	padding:5px;
	margin:0 5px 7px 0 !important;
	}
/*
.footer-widget-1 i.fas.fa-building {
	font-size:1.2em;
	vertical-align:top;
	}
	
.footer-widget-1 i.fas.fa-envelope {
	background-color:#05bcbf !important;
	color:#0e738b;
	font-size:0.8em;
	border-radius:50%;
	padding:5px;
	margin:0 5px 7px 0;
	}

.footer-widget-1 i.fas.fa-phone {
	background-color:#05bcbf !important;
	color:#0e738b;
	font-size:0.8em;
	border-radius:50%;
	padding:5px;
	margin:0 5px 0 0;
	}
*/
/*
.footer-widget-2 {
	text-align:center;
	}
	
.footer-widget-3 {
	text-align: right;
	}
*/
.footer-widget-2 img, .footer-widget-3 img, .footer-widget-4 img {
	opacity:0.7;
	transition:all ease 500ms;
	}

.footer-widget-2 img:hover, .footer-widget-3 img:hover, .footer-widget-4 img:hover {
	opacity:1;
	}

/* ******************************************************** COPYRIGHT ******************************************************** */
/*
.site-info {
    color: #ffffff;
    background-color: #436170;
	z-index:5000;
}
*/

i.fas.fa-map {
	margin:0 3px 0 10px;
	}

/* ******************************************************** OFF CANVAS PANEL ******************************************************** */

.off-canvas-logo {
	/*width:70%;*/
	width:80px;
	margin:3em auto 0em auto;
	}

.slideout-navigation.main-navigation .main-nav ul li {
	/*border-top:1px dotted #4e9bb2;*/
	}
	
.slideout-navigation.main-navigation .main-nav ul li a {
	text-align:left !important;
	padding-left:2em !important;
	}
	
.slideout-navigation.main-navigation .main-nav ul li[class*="current-menu-"] > a, .slideout-navigation.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .slideout-navigation.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
    color: #08cec7;
    background-color: #0e738b;
	border-top:1px dotted #4e9bb2;
	border-bottom:1px dotted #4e9bb2;
	}
	
.slideout-navigation .slideout-menu li.linkMenuBlog a {
    color: #0e738b !important;
	}
	
.slideout-navigation .slideout-menu li.linkMenuBlog a:hover {
    color: #08cec7 !important;
	}
	
.slideout-navigation button.slideout-exit {
	padding-top: 0 !important;
	text-align:right !important;
	position:absolute !important;
	top:20px !important;
	/*right:0;*/
	}

/* ******************************************************** PÁGINA 404 ******************************************************** */

body.error404 {
	background:none;
	/*background-image: url(imagenes/Fondo_Parallax.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;*/
	}

body.error404 div#primary-menu {
	/*display:none;*/
	}

body.error404 #mobile-header .menu-toggle {
	/*display:none;*/
	}

body.error404 #page {
	/*background-color:rgba(255,0,0,0.5);*/
	/*background:none;*/
	/*margin-top: 2%;*/
	width:100%;
	/*height:100%;*/
	color:#ffffff;
	/*border:1px solid #0a4c6c;*/
	/*padding:2em;*/
	box-sizing: border-box;
	text-align:center;
	}

body.error404 #content {
	width:100% !important;
	box-sizing: border-box;
	}

body.error404 .grid-container {
    max-width: 100%;
}

body.error404 #page h1 {
	color:#ffffff;
	}
	
body.error404 .inside-article {
	/*background-color:rgba(255,0,0,0.7);*/
	/*width:80%;
	margin:0 auto;*/
	/*text-align:center;*/
	}
	
body.error404 .inside-article .entry-header, body.error404 .inside-article .entry-content {
	/*position:fixed;
	width:100%;
	text-align:center;*/
	}
	
.barquitoPapel {
	width:800px; height:600px;
	background-image:url(imagenes/Barquito_de_Papel_Web.png);
	background-repeat:no-repeat;
	background-size:cover;
	/*background-color:rgba(0,0,0,0.5);*/
	position:absolute;
	/*left:-20% !important;
	bottom:-20% !important;*/
	/*margin:-2em 0 0 2em;*/
	margin-bottom:-500px !important;
	margin-left:-500px !important;
	z-index:-1;
	}

body.error404 input[type="search"] {
	background-color:#0a4c6c !important;
	padding:0.2em 1em !important;
	color:#05bcbf !important;
	border:1px solid #0e738b !important;
	border-radius:5px;
	box-shadow:inset 0 0 5px rgba(0,0,0,0.3);
	margin:0.7em 0 0 0;
	}
	
body.error404 .search-submit {
	background-color:#fcbb3e !important;
	padding:0.1em 1em !important;
	color:#0a4c6c !important;
	border:1px solid #0a4c6c !important;
	border-radius:5px;
	}
	
body.error404 .search-submit:hover {
	background-color:#0a4c6c !important;
	color:#fcbb3e !important;
	/*border:1px solid #fcbb3e !important;*/
	}
	
body.error404 .site-footer {
	display:none;
	}
/*
body.search .footer-widgets {
	display:none;
	}

body.error404 .site-info {
	display:none;
	}
*/
/* *************************************************** PÁGINA RESULTADOS DE BÚSQUEDA *************************************************** */

body.search {
	/*background:none;*/
	/*background-image: url(imagenes/Fondo_Parallax.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;*/
	}

body.search div#primary-menu {
	}

body.search #mobile-header .menu-toggle {
	}

body.search #page {
	/*background-color:rgba(14,115,139,0.5);*/
	/*background:none;*/
	color:#ffffff;
	box-sizing: border-box;
	/*margin-top:-5em;*/
	padding-bottom:100px;
	}

body.search #primary {
	/*width:100%;*/
	padding-right:2em;
	text-align:justify;
	}

body.search #primary img {
	/*display:none;*/
	width:100%;
	padding:50px;
	background-color:rgba(14,115,139,0.5);
	box-sizing:border-box;
	}
	
body.search .entry-header {
	margin-bottom:-0.7em;
	}
/*
body.search h2.entry-title {
	margin-bottom:-0.7em;
	}
*/
body.search .entry-meta {
	margin-top:0.5em;
	color:#ffffff;
	}
	
body.search .entry-summary {
    margin: 1em 0 0;
}

body.search #primary a {
	color:#2aefe9;
	}

body.search #primary a:hover {
	color:#4cfffb;
	}
/*
body.search a.read-more {
	color:#2aefe9;
	}

body.search a.read-more:hover {
	color:#4cfffb;
	}
*/
body.search #main {
	/*width:30%;
	float:left;*/
	}

body.search #page h1 {
	color:#ffffff;
	}

body.search .grid-container {
}

body.search #content {
	}

body.search input[type="search"] {
	background-color:#0a4c6c;
	padding:0.2em 1em;
	color:#05bcbf;
	border:1px solid #0e738b;
	border-radius:5px;
	box-shadow:inset 0 0 5px rgba(0,0,0,0.3);
	margin:0.7em 0 0 0;
	}
	
body.search .search-submit {
	background-color:#fcbb3e;
	padding:0.1em 1em;
	color:#0a4c6c;
	border:1px solid #0a4c6c;
	border-radius:5px;
	}
	
body.search .search-submit:hover {
	background-color:#0a4c6c;
	color:#fcbb3e;
	/*border:1px solid #fcbb3e !important;*/
	}
	
/*
body.search #Separador_Footer {
	width:100%; height:70px;
	background-image:url(imagenes/Separador_Montanas_Footer.png);
	background-repeat:no-repeat;
	}
*/
body.search .footer-widgets {
	/*display:none;*/
	}
	
body.search .site-info {
	/*display:none;*/
	}
	
body.search #right-sidebar {
	/*float:right;*/
	}
/*
body.search #right-sidebar .inside-right-sidebar .search-form label:after {
	width: 30px;
	height: 30px;
	display: block;
    font-family: 'fontawesome';
	font-size:1.2em;
	color:#05bcbf !important;
	content: '\f002';
	position: absolute;
	bottom: 0; right: 0;
	background:#f09706;
	}
	*/	
/*
body.search #right-sidebar a {
	color:#2aefe9;
	}

body.search #right-sidebar a:hover {
	color:#4cfffb;
	}
*/

nav#nav-below {
	}

nav#nav-below .nav-links {
	background-color:rgba(14,115,139,0.5) !important;
	text-align:center;
	padding:0.2em;
	border-top:1px dotted #ffffff;
	border-bottom:1px dotted #ffffff;
	}

nav#nav-below .nav-links .prev.page-numbers {}

nav#nav-below .nav-links .next.page-numbers {}

nav#nav-below .nav-links .page-numbers.current {
	/*background-color:rgba(14,115,139,0.5) !important;*/
	/*border-bottom:1px solid #ffffff;
	border-radius:50%;*/
	/*padding:0.15em 0.6em;*/
	font-weight:500;
	}

nav#nav-below .nav-links .page-numbers {
	padding:0.2em 0.4em;
	}

nav#nav-below .nav-links .page-numbers:hover {
	color:#ffffff;
	}

/* Sin resultados */

body.search.search-no-results .no-results.not-found {
	text-align:center;
	min-height:300px;
	}

/* *************************************************** BARRA LATERAL DERECHA *************************************************** */

#right-sidebar {
	/*overflow:hidden;*/
	box-sizing: border-box;
	letter-spacing:0.5px;
	/*background-color:rgba(14,115,139,0.5);*/
    /*padding:5px !important;*/
	}
	
#right-sidebar aside {
    padding:1em 0 0 0.7em !important;
	}

.inside-right-sidebar {
	/*box-sizing:border-box;*/
	}

.inside-right-sidebar input[type="search"] {
	width:100%;
	background-color:rgba(14,115,139,0.5) !important;
	padding:0.3em 1em !important;
	color:#ffffff !important;
	border:none !important;
	border-radius:5px;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	float:left;
	}

.inside-right-sidebar input[type="search"]:hover {
	color:#2aefe9 !important;
	}

.inside-right-sidebar .search-form {
	overflow:hidden;
	position:relative;
	}

.inside-right-sidebar .search-form label:after {
	width: 30px;
	height: 33px;
	display: block;
    font-family: 'fontawesome';
	font-size:1.2em;
	color:#05bcbf !important;
	content: '\f002';
	position: absolute;
	bottom: 0; right: 0;
	}
	
.inside-right-sidebar .widget_search .search-submit {
    /*display: block;
	width:20%;
	float:right;
	padding:0.3em 1em !important;*/
	}
.inside-right-sidebar h2.widget-title {
	font-weight:400 !important;
	letter-spacing:1px;
	}

.inside-right-sidebar img {
	width:100%;
	padding:20px;
	background-color:rgba(14,115,139,0.5);
	/*background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;*/
	transition:all ease 400ms;
	box-sizing:border-box;
	}

.inside-right-sidebar img:hover {
	/*padding:30px;*/
	opacity:0.7;
	/*background-image:url(../../uploads/2022/07/Fondo_Fotos_Textos.jpg);
	background-repeat:no-repeat;
	background-size:cover;*/
	}

#right-sidebar h2 {
	color:#ffffff;
	}

#right-sidebar a {
	color:#2aefe9;
	font-size:14px;
	}

#right-sidebar a:hover {
	color:#4cfffb;
	}

#right-sidebar .widget_categories ul {
	/*display: block;*/
	}

#right-sidebar .widget_categories li {
	width:100%;
	border-bottom:1px dotted #ffffff;
	letter-spacing:1px;
	padding:0em;
	display:table;
	}

#right-sidebar .widget_categories li:first-child {
	border-top:1px dotted #ffffff;
	}

#right-sidebar .widget_categories li a {
	/*background-color:rgba(14,115,139,0.5);*/
	padding:0.2em 0.4em;
	display:table-cell;
	}
	
#right-sidebar .widget_categories li a:hover {
	background-color:rgba(14,115,139,0.5);
	}
	
#right-sidebar .widget_categories li.current-cat {
	background-color:rgba(14,115,139,0.5);
	}
	
#right-sidebar .mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background:rgba(14,115,139,0.5) !important;
	overflow:hidden;
	}
/*
#right-sidebar .mejs-container .mejs-controls {
	height:35px !important;
	}
*/

#right-sidebar .wp-video {
	width:100% !important;
	}

/* *************************************************** BARRA LATERAL IZQUIERDA EN EL BLOG 2 *************************************************** */

.elementor-widget-container {
	/*overflow:hidden;*/
	}

.menu_blog_2 .widget.inner-padding.widget_categories {
	/*width:50% !important;
	float:right;*/
	text-align:right;
	position:relative !important;
	}
	
.menu_blog_2 .widget.inner-padding.widget_categories {
	position:relative !important;
	}
	
.menu_blog_2 .widget.inner-padding.widget_categories h2 {
	display:none;
	}
	
.menu_blog_2 .widget.inner-padding.widget_categories select#cat {
	background:rgba(14,115,139,0.5) !important;
	/*background-color:#0e738b !important;*/
	padding:0.4em 1em !important;
	border:none !important;
	border-radius:5px;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	color:#8cdcf3 !important;
	/*z-index:-1 !important;*/
	cursor:pointer;
	}
	
.menu_blog_2 .widget.inner-padding.widget_categories select#cat:hover {
	color:#a3e5f8 !important;
	}

.menu_blog_2 .widget.inner-padding.widget_categories form:after {
	width: 40px !important;
	height:100%;
	display: block;
    font-family: 'fontawesome';
	font-size:1.2em;
	/*content: '';*/
	content: '\f13a';
	/*content: '\f103';
	content: '\f0d7';
	content: '\f078';
	content: '\f0ab';
	content: '\f309';*/
	text-align:center;
	position: absolute;
	top: 0;right: 0;
	pointer-events: none;
	/*border: 1px solid #0e738b;*/
	background-color:#0e738b;
	background:-moz-linear-gradient(top,#74b1c3 0%,#0e738b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#74b1c3),color-stop(100%,#0e738b));
	background:-webkit-linear-gradient(top,#74b1c3 0%,#0e738b 100%);
	background:-o-linear-gradient(top,#74b1c3 0%,#0e738b 100%);
	background:-ms-linear-gradient(top,#74b1c3 0%,#0e738b 100%);
	background:linear-gradient(top,#74b1c3 0%,#0e738b 100%);
	box-sizing: border-box;         /* Opera/IE 8+ */
	color:#6eb7cc;
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;
	}

.menu_blog_2 .widget.inner-padding.widget_categories select#cat option {
	background-color:#0e738b !important;
	padding:0.5em 0.3em !important;
	cursor:pointer !important;
	/*font-size:1.1em;*/
	}

/* *************************************************** WASAP *************************************************** */

/* Página de Inicio */

.wasapInicio {}

/* Botón de Wasap en toda la página */

.botonWasap {
	position:fixed;
	left:10px;
	bottom:0;
	}


/* //////////////////////////////////////////////////////////////////////////// Responsive //////////////////////////////////////////////////////////////////////////// */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.footer-widget-2 {
	text-align:right;
	overflow:hidden;
	}
	
.footer-widget-2 img {
	float:right;
	}
	
.footer-widget-3 {
	text-align:center;
	}
	
.footer-widget-3 img {
	text-align:center;
	float:none !important;
	clear:both;
	}

}

@media only screen and (min-width: 768px) and (max-width:979px) {
	
	.eael-col-1 .eael-post-grid-column,
	.eael-col-2 .eael-post-grid-column,
	.eael-col-3 .eael-post-grid-column,
	.eael-col-4 .eael-post-grid-column,
	.eael-col-5 .eael-post-grid-column,
	.eael-col-6 .eael-post-grid-column {
	width:50%;
	}

}

@media only screen and (max-width: 880px) {

.generate-back-to-top {
    bottom: 10px;
    right: 10px;
	}
 
#right-sidebar {
	/*background-color:rgba(0,255,0,0.5) !important;
	width:100%;
	margin:0 !important;
	padding:0 !important;*/
	}
	
#right-sidebar aside {
	padding:0 !important;
	}

}

@media only screen and (max-width: 768px) {

.TextoInicial img {
	margin-bottom:1.7em;
	}

/* Testimonios de Google */

.testimonios .wp-gr.wpac .wp-google-place {
	text-align:center !important;
	margin-bottom:30px !important;
	}

.testimonios .wp-gr.wpac .wp-google-place img {
	width:100px !important;
	height:100px !important;
	}

body.archive.category #primary {
    padding-right: 0.5em;
	}

body.single-post #primary {
    /*padding-right: 0em !important;
    padding-left: 0em !important;*/
	}

body.single-post .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	padding:0 !important;
	}

body.archive.category #primary img {
    padding: 20px;
	}

body.archive.author #primary {
    padding-right: 0.5em;
	}

body.archive.author #primary article img {
    padding: 20px;
	}
	
body.search #primary img {
    padding: 20px;
	}
	
.barquitoPapel {
	width:400px; height:300px;
	margin-bottom:-250px !important;
	margin-left:-150px !important;
	}

}

@media only screen and (min-width: 320px) and (max-width: 768px) {

.page-hero h1 {
	font-size:30px;
	letter-spacing:4px;
	}
	
body.single-post #primary img {
	width:100%;
	margin-bottom:1.5em;
	}
	
body.search #page {
    margin-top: 0;
	}
	
body.search #primary {
    padding-right: 0.5em;
	}
	
body.error404 .inside-article {
    padding: 1em !important;
	margin:0 !important;
	}

.footer-widget-1 {
	/*background-color:rgba(0,255,0,0.5) !important;*/
	text-align:left;
	}
	
.footer-widget-2 {
	/*background-color:rgba(0,0,255,0.5) !important;*/
	text-align:center;
	}
	
.footer-widget-2 img {
	/*background-color:rgba(0,0,255,0.5) !important;*/
	float:none;
	}
	
.footer-widget-3 {
	/*background-color:rgba(255,0,0,0.5) !important;*/
	text-align:center;
	}

}

@media only screen and (max-width: 500px) {

.page-hero h1 {
	font-size:32px !important;
	}

h2 {
    text-align: center !important;
	line-height:1.5em !important;
	}

body.page-id-2696 article h2 {
    text-align: left !important;
	}

.elementor-text-editor {
    /*text-align: left !important;*/
    /*text-align: center !important;*/
	}

body.archive.category #primary {
    /*text-align: center !important;*/
}

body.single-post .lista_articulos_relacionados li {
	width:100%;
	float:none;
	/*text-align:left;
	margin-bottom:0 !important;*/
	margin-right:0;
	/*word-wrap: normal;
	word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
	}
	
body.archive.author h1.page-title {
    text-align: center;
	}
	
body.archive.author .page-header.clearfix img {
	width:70% !important;
    float: none !important;
    margin: 0 auto 1em auto !important;
	}

/*body.search */input.search-submit {
	margin:0 auto;
	margin-top:1em;
	}

body.search.search-no-results .entry-content {
    text-align: center;
	}

body.search.search-no-results .entry-content p {
    text-align: justify;
	}

/* Página de Inicio */

.wasapInicio img {
	width:150px !important;
	height:150px !important;
	}

}

@media only screen and (max-width: 320px) {
/*
.page-hero h1 {
	font-size:1.2em;
	}
*/

body.archive.category #primary img {
    padding: 10px;
}

body.archive.author #primary article img {
    padding: 10px;
}
	
body.search #primary img {
    padding: 10px;
	}
	
body.search #page {
    margin-top: 0;
	}
/*
body.archive.author .page-title img {
	width:100% !important;
    float: none !important;
    margin-right: 0 !important;
}
*/

.footer-widget-1 {
	width:100% !important;
	text-align:left;
	}
	
.footer-widget-2 {
	width:100% !important;
	text-align:center;
	}
	
.footer-widget-3 {
	width:100% !important;
	text-align:center;
	}

}

